{% extends 'base.html.twig' %}

{% block body %}



    <div class="panel panel-warning">
        <div class="panel-heading">
            <h3 class="panel-title">La password per lo studente {{ studentUsername }} &egrave; cambiata</h3>
        </div>
        <div class="panel-body">

            <p>La nuova password &egrave;:</p>

            <h2>{{ password }}</h2>
            {% if emailReset %}
                <h3>La password è stata cambiata anche per l'accesso alla casella email <strong>{{ email }}</strong>.
                </h3>
            {% endif %}

        </div>
    </div>
    </div>
    <a href="{{ path('resetStudentPassword') }}"
       class="btn btn-secondary">
        Reimposta la password per un altro studente
    </a>


{% endblock %}
